Bug 1745461

Summary: inkscape fails to install in Fedora rawhide
Product: [Fedora] Fedora Reporter: Miro Hrončok <mhroncok>
Component: inkscapeAssignee: Gwyn Ciesla <gwync>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: rawhideCC: duffy, gwync, jonathan.underwood, lkundrak, rlerch
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-27 13:33:21 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1745468    
Bug Blocks: 1690439, 1700324, 1745458, 1745462, 1745463    

Description Miro Hrončok 2019-08-26 07:56:32 UTC
inkscape-0.92.4-9.fc32.x86_64 fails to install in Fedora rawhide:

  package inkscape-0.92.4-9.fc32.x86_64 requires uniconvertor, but none of the providers can be installed
  nothing provides python2-reportlab needed by uniconvertor-2.0-0.19.svn362.fc31.x86_64

This is most likely caused by a dependency that was retired.
Please drop the dependency, unretire the dependency or remove the package. Thanks

Comment 1 Miro Hrončok 2019-08-27 08:13:18 UTC
*** Bug 1745462 has been marked as a duplicate of this bug. ***

Comment 2 Gwyn Ciesla 2019-08-27 13:33:21 UTC
Retired uniconvertor.